.Message{
  position: relative;
  width: 100%;
  padding: 16px 24px;
  box-shadow: 0px 4px 4px rgba(0, 32, 51, 0.04), 0px 8px 24px rgba(0, 32, 51, 0.12);
  &-status{
    position: absolute;
    top: 0;
    left: 0;
    width: 8px;
    height: 100%;
    background: #22C38E;
    border-radius: 4px 0 0 4px;
  }
  &-title{
    font-weight: 500;
    font-size: 18px;
  }
  &-description{
    margin-top: 8px;
    color: rgba(0, 32, 51, 0.6);
  }
  &-footer{
    margin: 16px 0 4px;
    display: flex;
    justify-content: space-between;
  }
  &-url{
    flex: auto;
    margin-right: 16px;
  }
  &-button.button-wrapper{
    min-width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px;
    background: rgba(0, 66, 105, 0.07);
    border-radius: 4px;
  }
  &-info{
    color: #09B37B;
  }
  &_error{
    background: #EB3333;
  }
}
